<template>
  <v-container>
    <v-row class="text-center">
      <v-flex xs12>
        <v-img
          :src="require('../assets/unnamed.png')"
          class="my-3"
          contain
          height="200">
        </v-img>
      </v-flex>
      <v-col class="mb-4">
        <h1 class="display-2 font-weight-bold mb-3">
          Welcome to the Text Game!
        </h1><br>

        <!-- <p class="subheading font-weight-regular">
          This is an individual project 
          <br>for ITS
        </p> -->
      </v-col><br>
    <div class="message">
    <websocket-greetings></websocket-greetings>
    </div>
    </v-row>
  </v-container>
</template>

<script>
import WebsocketGreetings from "@/components/WebsocketGreetings.vue";
  export default {
    name: "message",
    components: {
    WebsocketGreetings
  }
  }
</script>
